Subject: RE: FW: GR-303

From: "Wolf, Jaime [SC2:2508:EXCH]" <[email-masked]>
Date: Thu, 15 Mar 2001 09:56:47 -0800

I have sent an unsubscribe email to you and received confirmation of my
being unsubscribed, yet I am still getting email from you... I have no idea
who added me to this list, but I have no idea what you are emailing about,
none of this makes any sense to me and I would like you to remove me from
the list ASAP.

thank you,

Jaime Wolf
Content Manager, Global Web

> -----Original Message-----
> From: [email-masked]
> [mailto:[email-masked]]
> Sent: Thursday, March 15, 2001 5:02 AM
> To: [email-masked]
> Cc: [email-masked];
> [email-masked]; [email-masked]'; [email-masked]'
> Subject: RE: FW: GR-303
> 
> 
> Ken,
> 
> This is what I had in mind:
> 
>                                            MGC
>                                              |
>                                              |   => use IUA/SCTP to 
> backhaul L2<=>TMC/CSC-EOC primitives
>                                              | 
>                                         AND,
>                                              |        MEGACO/CAS-RBS 
> package to SIGNAL  ABCD transitions
>                                              |        and 
> (EVENT) report 
> responses.
>                                              |
>                                              |
>                                            MG => residential 
> (line/trunk) 
> gateway
>                                          /
>                                        /   => GR303 generic 
> interface (DLC)
>                                      /           (1-28 DS1s with 
> TMC/CSC-EOC + bearer)
>                                    /
>                                RDT
> 
> Though I am not convinced that the CAS/RBS megaco packages 
> cater to all 
> possible timing constraints, its beyond the scope of this discussion.
> 
> Lemme know what you think.
> 
>  - ranjith
>  ps: its annoying to find that the mails to baynetworks 
> server are boucing 
> back...is a separate registeration required there to respond 
> to mails?... 
> albeit iam receiving all mails that are posted...
> 
> -----Original Message-----
> From:	Ken Morneault [SMTP:[email-masked]]
> Sent:	Thursday, March 15, 2001 6:39 AM
> To:	[email-masked]; 
> [email-masked]
> Cc:	[email-masked]'
> Subject:	RE: FW: GR-303
> 
> 
> Ranjith,
> 
> Oops, the message should have said the robbed bit signaling should
> be converted to RTP-NSE.  The EOC/TMC or EOC/CSC would be
> backhauled using IUA to a Call Agent.  The bearer and robbed bit
> signaling would get converted to a RTP stream and passed to a
> Residential gateway.
> 
> I don't see why you would want to convert robbed bit signaling
> to Megaco/CAS.
> 
> Regards,
> 
> Ken
> 
> At 08:36 PM 3/14/01 +0000, RANJITH MUKUNDAN wrote:
> > >>
> > >> Would definitely NOT use the Megaco/CAS package.  The robbed bit
> > >> signaling should be converted to IUA messaging.
> >       >>
> >
> >Why NOT? :
> >
> >Is it because there's no robbed bit signaling package 
> (atleast I remember
> >seeing one sometime back).
> >OR
> >Is it because of the apparent complexity involved in syncing 
> up the MEGACO 
> 
> >RBS package state machine with the IUA state machine?
> >
> >If its some other timing considerations, do let us know. Not 
> sure as to
> >why, if R2/R1 or other inband signaling can be supported 
> over MEGACO,  how 
> 
> >support of GR303-TMC-RBS could lead to a infeasible solution.
> >
> >Ranjith..
> >Wipro-Technologies
> >Bangalore
> >
> >
> >-----Original Message-----
> >From:   Ken Morneault [SMTP:[email-masked]]
> >Sent:   Wednesday, March 14, 2001 6:11 PM
> >To:     Mukundan, Ranjith [WBNG:7U63:SMTPPART];
> >[email-masked]
> >Subject:        Re: FW: GR-303
> >
> >
> >
> >Pls see comment below.
> >
> >At 12:57 PM 3/14/01 +0000, Mukundan, Ranjith 
> [WBNG:7U63:SMTPPART] wrote:
> > >not sure why this bounced from:
> > >
> > > >> [email-masked]
> > >
> > >
> > >-----Original Message-----
> > >From:   Ranjith [SMTP:[email-masked]]
> > >Sent:   Wednesday, March 14, 2001 11:44 AM
> > >To:     'Lyndon Ong'; Berkay Baykal;
> >[email-masked]
> > >Cc:     [email-masked]'; [email-masked]';
> > >[email-masked]'; Suresh Hebbalagere; Raghu; Ajay 
> Nambi; Mohammed
> > >Ashraf
> > >Subject:        RE: GR-303
> > >
> > >
> > >A completely new UA for GR303 may not be required:
> > >
> > >     - for GR303 TMC/CSC, IUA can be completely reused as 
> there's no
> > >difference in the L2<->L3 primitives
> > >     - for GR303 EOC, IUA, probably, needs to modified to 
> incorporate 
> the
> > >fact that the L2<->CL primitive handling may need some 
> changes in the 
> IUA
> > >state machine.
> >
> >
> >Agree
> >
> > >     - for GR303 TMC ABCD Robbed Bit Signaling, apart from 
> a UA, we'll
> >need
> > >to use a MEGACO package. The existing CAS/RBS packages can almost
> > >completely be reused without any changes..
> >
> >
> >Would definitely NOT use the Megaco/CAS package.  The robbed bit
> >signaling should be converted to IUA messaging.
> >
> >
> > >But, yes I've not seen any work/activity exploring the 
> possbility of 
> using
> >
> > >the IUA or MEGACO/CAS package for GR303....may be theres 
> one on the way!
> > >
> > >Ranjith..
> > >Wipro-Technologies
> > >Bangalore
> > >
> > >-----Original Message-----
> > >From:   Lyndon Ong [SMTP:[email-masked]]
> > >Sent:   Wednesday, March 14, 2001 3:39 AM
> > >To:     Berkay Baykal; [email-masked]
> > >Subject:        Re: GR-303
> > >
> > >So far there is no active work on this.
> > >
> > >Cheers,
> > >
> > >L. Ong
> > >
> > >At 08:27 PM 3/12/2001 -0500, Berkay Baykal wrote:
> > >
> > >
> > > >  Is anybody working on a UA layer for GR-303 ?
> > > >
> > > >  berkay
> 
> 
> 
> ---
> You are currently subscribed to sigtran as: [email-masked]
> To unsubscribe send a blank email to 
> [email-masked]
> 

---
You are currently subscribed to sigtran as: [email-masked]
To unsubscribe send a blank email to [email-masked]